@import url("../Divi/style.css");

/*
Theme Name: The Drunken Nanny
Theme URI: http://www.thedrunkennanny.co.nz
Version: 2.0
Description: A blog about Cheese and Wine in Martinborough
Author: Dave Murray at Satellite Design
Template: Divi
Verson:	2.0
*/


@import url("//hello.myfonts.net/count/34bb93");

  
@font-face {font-family: 'BrandonGrotesqueWeb-Bold';src: url('webfonts/34BB93_0_0.eot');src: url('webfonts/34BB93_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34BB93_0_0.woff2') format('woff2'),url('webfonts/34BB93_0_0.woff') format('woff'),url('webfonts/34BB93_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FFMarselisSlabStdRegular';src: url('webfonts/34BB93_1_0.eot');src: url('webfonts/34BB93_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34BB93_1_0.woff2') format('woff2'),url('webfonts/34BB93_1_0.woff') format('woff'),url('webfonts/34BB93_1_0.ttf') format('truetype');}



/*-------------------------------------------------------*/
/*-----------------------[HEADER]------------------------*/
/*-------------------------------------------------------*/

#Header { height: 10vh; padding: 0 ; background-color: rgba(0, 0, 0, .4); width: 90vw; }

#SocialMedia { width: 180px; height: 4vh; margin-top: 3.5vh; margin-right: 15px; margin-bottom: 0 !important; float: left; }

.et_pb_social_media_follow li a.icon { width: 40px; height: 40px; margin: 0 15px 0 0; }

.et_pb_social_media_follow li a.icon::before { width: 40px; height: 40px; font-size: 25px; line-height: 40px; }

.et_pb_social_media_follow li a.icon:hover::before { color: #73b8ca !important; }




/*-------------------------------------------------------*/
/*---------------------[MAIL CHIMP]----------------------*/
/*-------------------------------------------------------*/

/*Overall Width*/ div#EmailChimp.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_0 { width: 40%; }

/*Fill in Field*/ #mc_embed_signup_scroll p { width: 83%; float: left !important; position: absolute; padding: 0; margin: 0 3% 0 0 !important; max-height: 40px !important; }

input#mc-embedded-subscribe.button { background-color: #000; color: #FFF; width: 100% !important; min-width: 100% !important; height: 32px; margin-top: 5px !important; }

/*Join Button*/ div.clear { width: 15% !important; max-width: 15% !important; float: right; }


#EmailChimp { height: 4vh; margin-top: 3.5vh; float: left; width: 70%; padding: 0 !important; }

form#mc-embedded-subscribe-form.validate { padding: 0; }

div#EmailChimp.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_0 p { padding: 0 !important; }

input#mce-EMAIL.email { margin: 0 !important; width: 100% !important; height: 30px; background-color: #FFF; padding: 0 15px !important; border: none; margin-top: 5px !important; font-size: 12px !important; }

input#mc-embedded-subscribe.button:hover { background-color: #73b8ca; color: #000; border-bottom: 1px solid #FFF; }




/*-------------------------------------------------------*/
/*---------------------[NAVIGATION]----------------------*/
/*-------------------------------------------------------*/

#NavBar { width: 90vw; padding: 0 0 0 4vw; height: 5vh; z-index: 10; background-color: rgba(0, 0, 0, .7) !important; }

#MainNav { height: 5vh; width: 100%; margin: 0 !important; color: #FFF; line-height: 70px !important; padding-bottom: 0; text-transform: uppercase; letter-spacing: 2px; }

#MainNav .et_pb_row.clearfix { margin: 0; padding: 0; height: 5vh; }

ul#menu-main-navigation.fullwidth-menu.nav.downwards { padding: 0 !important; line-height: 5vh; background-color: rgba(255, 255, 255, 0) !important; width: 80vw; }

#MainNav.et_pb_fullwidth_menu.et_pb_bg_layout_light.et_pb_text_align_left.et_dropdown_animation_fade.et_pb_fullwidth_menu_0 { background-color: rgba(255, 255, 255, 0) !important; }

#MainNav ul li { padding-right: 45px; }

#MainNav ul li a { padding: 5px 0; color: #FFF; font-family: 'BrandonGrotesqueWeb-Bold'; font-style: normal; font-weight: normal; font-size: 19px; opacity: 1; }

#MainNav ul li a:hover { color: #2eb4c3; }

#MainNav ul li.current-menu-item a { color: #73b8ca; }





/*------------------------------------------------------------------*/
/*-----------------------[BASIC PAGE TEMPLATE]----------------------*/
/*------------------------------------------------------------------*/


body { width: 90vw; margin: 5vh 5vw 2vh 5vw; height: 93vh; background: url("http://www.thedrunkennanny.co.nz/wp-content/uploads/2017/10/background-v4.jpg"); background-repeat: no-repeat; background-position: center center; background-size: cover; }

html { background-color: #FFF; background-attachment: fixed; background-repeat: no-repeat; background-position: center; 	background-size: cover; }

#page-container { margin: 0 !important; width: 90vw !important; min-width: 90vw; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }

div.et_pb_row.et_pb_row_3-4_1-4 { margin-left: 0 !important; margin-right:0 !important; width: 90vw !important; min-width: 90vw !important; }

#ColumnOneHead { margin: 0 !important; width: 70vw !important; height: 10vh; padding-left: 4vw; }

#ColumnTwoHead { margin: 0; padding: 0; 	width: 20vw !important; height: 10vh; z-index: 20; }

#ColumnOne { margin: 0 !important; width: 70vw !important; height: 74vh; }

#ColumnOneHome {margin: 0 !important; width: 70vw !important; height: 74vh; }

#PageContentHome { width: 75vw; padding: 0; min-height: 74vh; max-height: 74vh; margin: 0;  overflow: hidden !important; }

#PageContentHome .et_pb_column_4_4 { width: 75vw; padding: 0; min-height: 74vh; max-height: 74vh; margin: 0; }

#MainContent { padding: 0; height: 74vh; }

#FreshLush { float: left; margin-bottom: 0;  width: 75.5vw; padding: 50px 0 0 5vw; }

#FreshLush img { width: 800px; }

#PageContent { width: 67vw; padding: 4vh 4vw; min-height: 64vh; max-height: 64vh; margin: 4vh 4vw; overflow: auto; }

#PageContent::-webkit-scrollbar-track { border: 10px solid #c8c8c8; background-color: #c8c8c8; }

#PageContent::-webkit-scrollbar { width: 6px; }

#PageContent::-webkit-scrollbar-thumb { background-color: #858585; }

#HomeText { margin-left: 4vw; float: left; bottom: 160px; position: absolute; }

#HomeText p { font-size: 30px; line-height: 35px; color: #FFF; }

#Medals { margin-left: 3.5vw; bottom: 80px; position: absolute; }

#Medals img { width: 400px; }


#AboutUsImage { width: 50%; float: right; margin-left: 5%; border: 12px solid #FFF; -moz-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important; -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important; box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important; }


#SideBarLogo { width: 20vw; padding: 0; height: 88vh; float: right !important; }

#ColourBand { width: 9vw; height: 89vh !important; background-color: #73b8ca; margin: 0 5.5vw; float: right; z-index: 40; -moz-box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, .7); -webkit-box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, .7); box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, .7); }

#ColourBandLogo { position: absolute; z-index: 30; margin-top: 13vh; }

#ColourBandLogo img { width: 12vw; margin-left: 4vw; margin-right: 4vw; }


#Footer { z-index: 50; background-color: #FFF; width: 90vw; height: 4vh; padding: 0; overflow: hidden; }

#Footer .et_pb_row_0.et_pb_row_fullwidth { padding: 0; margin: 0; width: 90vw; }

#SatelliteDesign { width: 90vw; min-width: 90vw; }

#SatelliteDesign p a { font-size: 12px; letter-spacing: 3px; line-height: 4vh; }






/*-------------------------------------------------------*/
/*---------------------[TYPE STYLES]---------------------*/
/*-------------------------------------------------------*/

p { font-size: 16px; font-family: 'FFMarselisSlabStdRegular'; font-weight: normal; font-style: normal; color: #333333; line-height: 27px; padding-bottom: 18px; }

p a { color: #73b8ca; }

h1 { font-size: 50px; font-family: 'FFMarselisSlabStdRegular'; font-weight: normal; font-style: normal; 	color: #73b8ca; padding-bottom: 25px; }

h2 { font-size: 22px; font-family: 'BrandonGrotesqueWeb-Bold' !important; font-weight: normal; font-style: normal; padding-bottom: 10px; text-transform: uppercase; }

h3 { font-size: 16px; font-family: 'BrandonGrotesqueWeb-Bold' !important; font-weight: normal; font-style: normal; padding-bottom: 20px; text-transform: uppercase; letter-spacing: 1px; }






/*--------------------------------------------------------*/
/*---------------------[PRODUCT PAGE]---------------------*/
/*--------------------------------------------------------*/

#OurProducts { padding-bottom: 0px; }

#ProductImage { width: 50%; margin-left: 5%; border: 12px solid #FFF; float: right;
-moz-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important;
-webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important;
box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important; }

#ProductRule { clear: both; }

p.awards { font-size: 14px; font-family: 'BrandonGrotesqueWeb-Bold' !important; font-weight: normal; font-style: normal; padding-bottom: 0; text-transform: uppercase; letter-spacing: 2px; }

h6 { padding: 10px 0 10px 0; }

img.awards { margin-right: 20px; }




/*--------------------------------------------------------*/
/*----------------------[MEDIA PAGE]----------------------*/
/*--------------------------------------------------------*/


#MediaDivider { clear: left; padding: 40px 0; }

.et_pb_blurb_content { width: 70%; }

#MediaBlurb { border-right: 2px solid #73b8ca; padding: 0 !important; width: 33.33%; margin: 0 !important; float: left; }

#MediaBlurb.first { border-right: 2px solid #73b8ca; padding: 0 20% ; }

#MediaBlurb.last { border-right: 2px solid rgba(0, 0, 0, 0); padding: 0 20%; }

#MediaBlurb h4 { font-size: 25px; }

#MediaBlurb h3 { font-size: 15px; }

#MediaBlurb p { line-height: 20px; }

#HeadlineMedia {  min-height: 100px; margin: 0  !important; }

#HeadlineMedia h1 { font-size: 50px; }

#SpacerMedia { min-height: 100px; margin-bottom: 0 !important;  }




/*--------------------------------------------------------*/
/*-----------------------[GALLERY]------------------------*/
/*--------------------------------------------------------*/

#Headline { margin-bottom: 10px; }

.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:not(:nth-child(3n)) {
height: auto !important;
width: 22.5% !important;
margin-right: 3% !important;
float: left !important;
margin-bottom: 25px !important;
border: 10px solid #FFF;
-moz-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2) !important;
-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2) !important;
box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2) !important; }

.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(3n) {
height: auto !important;
width: 22.5% !important;
margin-right: 3% !important;
float: left !important;
margin-bottom: 25px !important;
border: 10px solid #FFF;
-moz-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2) !important;
-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2) !important;
box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2) !important; }

.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(4n) {
height: auto !important;
width: 22.5% !important;
margin-right: 0% !important;
float: left !important;
margin-bottom: 25px !important;
border: 10px solid #FFF;
-moz-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2) !important;
-webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2) !important;
box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, .2) !important; }

.et_pb_column .et_pb_grid_item:nth-child(3n+1) { clear: none !important; margin-right: 0 !important; }

div.et_pb_gallery_pagination ul { height: 30px;   }

div.et_pb_gallery_pagination ul li { line-height: 20px;  font-family: 'FFMarselisSlabStdRegular'; font-weight: normal; font-style: normal; }

div.et_pb_gallery_pagination ul li a { color: #73b8ca !important; } 

.et_pb_gallery_item { animation: none !important; }



/*---------------------------------------------------------*/
/*-----------------------[STOCKISTS]-------------------------*/
/*---------------------------------------------------------*/

#ColumnLeft { float: left; width: 47.5%; border-right: 2px solid #73b8ca; margin: 30px 2.5% 20px 0; padding-right: 5%; }

#ColumnRight { float: right; width: 47.5%; margin-top: 30px; }

.noSpace { padding: 10px 0 0 0; }

hr { border: 1px solid #73b8ca; margin-bottom: 45px; margin-top: 30px;  }

hr.stockist { border: 1px solid #73b8ca; margin-bottom: 25px; margin-top: 10px;  }

hr.single { border: 1px solid #73b8ca; margin-bottom: 25px; margin-top: 25px;  }

hr.last { border: 1px solid #73b8ca; margin-bottom: 0; margin-top: 25px;  }


/*---------------------------------------------------------*/
/*-----------------------[RECIPES]-------------------------*/
/*---------------------------------------------------------*/


#RecipeHeadline { min-height: 160px; margin-bottom: 0; }

#Spacer { min-height: 160px; margin-bottom: 0 !important; }

#RecipeImage { background-color: #FFF; margin-bottom: 25px; border: 14px solid #FFF; 
	-moz-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important;
	box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important; }

#RecipeCopy { margin-bottom: 20px;  }

#RecipeToggle {  margin: 0 0 50px 0; padding: 25px; }

#RecipeToggle h2 { padding-top: 20px; color: #73b8ca; }

#RecipeToggle p {  font-size: 16px; font-family: 'FFMarselisSlabStdRegular'; font-weight: normal; font-style: normal; color: #333333; line-height: 25px; padding-bottom: 12px;  }



#PageContent ul { font-size: 16px; font-family: 'FFMarselisSlabStdRegular'; font-weight: normal; font-style: normal; color: #333333; line-height: 27px; }

#PageContent ul li { padding-bottom: 0; }






/*--------------------------------------------------------*/
/*---------------------[CONTACT PAGE]---------------------*/
/*--------------------------------------------------------*/

input#et_pb_contact_name_1.input, input#et_pb_contact_email_1.input, textarea#et_pb_contact_message_1 { border: 2px solid #73b8ca; background-color: #FFF; color: #000; margin-bottom: 1.5vh; }

input.input.et_pb_contact_captcha { border: 2px solid #73b8ca; background-color: #FFF; color: #000; padding-top: 12px; padding-bottom: 12px; height: 48px; width: 60px !important; min-width: 60px; text-align: center; margin-left: 5px; }

div.et_contact_bottom_container { width: 100%; margin: 0; }

.et_pb_contact_field_last { margin-bottom: 0 !important; }

p.clearfix { width:200px; }


#GoatHead { width: 30%; float: right; margin: -2vh -2vw 0 0; padding: 0 0 20px 20px; }

#ContactForm { clear: both; }

#ContactText { width: 70%; float: left; }

#ContactHeadline { margin-bottom: 10px; width: 70%; }


/*---------------------------------------------------------*/
/*-----------------------[THE BLOG]------------------------*/
/*---------------------------------------------------------*/

.single #main-header, .single #top-header { display: none !important; }

.single #page-container { padding-top: 0 !important; }

.single #main-footer { display:none!important; }

#Blog h2 { margin-top: 0; }

#Blog div.et_pb_image_container a img { float: none !important; clear: both; }

#main-content-custompost div.container { margin: 0 !important; width: 90vw !important; }

#main-content-custompost div.et_pb_row.clearfix { margin: 0 !important; width: 90vw !important; }

#page-container div.entry-content { height: 88vh !important; }

#Footer div.et_pb_row.et_pb_row_3.et_pb_row_fullwidth { margin: 0; width: 90vw !important; padding: 0; }




/*-----------------------------------------------------------------*/
/*-----------------------[SINGLE BLOG POST]------------------------*/
/*-----------------------------------------------------------------*/

.et_pb_title_container { width: 100%; }

.et_pb_post_title { margin-bottom: 0 !important; }

.et_pb_post_title h1 { font-size: 50px; }

.et_pb_title_meta_container { font-weight: 600; letter-spacing: 2px; text-transform: uppercase; padding-bottom: 30px !important; }

.et_pb_title_featured_container { width: 50%; float: right; margin-left: 5%; margin-bottom: 5%; border: 14px solid #FFF;
-moz-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important;
-webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important;
box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important; }

#comment-wrap { clear: both; margin-top: 30px; }

#comments.page_title { font-size: 30px !important; padding-bottom: 30px; text-transform: uppercase; font-weight: 600; letter-spacing: 2px; color: #000; }

textarea#comment, input#author, input#email, input#url { border: 2px solid #73b8ca !important; background-color: #FFF !important; color: #000 !important; }

#SinglePostImage1 {
	width: 50%; margin-left: 5%; border: 14px solid #FFF; float: right !important;
	-moz-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important;
	box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important; }

#SinglePostImage2 {
	width: 50%; margin-left: 5%; border: 14px solid #FFF; clear: both; float: right !important;
	-moz-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important;
	box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, .2) !important; }
	
	
#BlogTitle, .et_pb_title_container, .et_pb_post_title h1 { z-index: auto !important; }









/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------[RESPONSIVE STYLES]-----------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


@media only screen and ( max-height: 1070px ) { 

@media only screen and ( min-width: 768px ) {
			
/*html { background-color: blue !important; }*/

#Header { height: 11vh; }

#NavBar { height: 6vh; }
#MainNav { height: 6vh; }
#MainNav .et_pb_row.clearfix { height: 6vh !important; }
span.mobile_menu_bar { height: 6vh !important; line-height: 6vh !important; min-height: 6vh; }
.mobile_menu_bar:before { line-height: 6vh !important; } 
div.et_mobile_nav_menu { height: 6vh; }

#MainContent { height: 72vh; }

#ColumnOneHome, #ColumnOne { height: 72vh; }

#FreshLush { padding: 0 !important; width: 95vw; }
#FreshLush img { width: 450px !important; }
#HomeText { width: 30vw; bottom: 100px !important; }
#Medals { width: 25vw; }

}
}







@media only screen and ( min-width: 1799px ) and ( max-width: 2000px ) { 

/*html { background-color: yellow; }*/

#FreshLush { padding: 100px 0 0 8vw; }

#FreshLush img { width: 600px; }

#Medals { bottom: 40px; }

#HomeText { bottom: 130px; }




}



@media only screen and ( min-width: 1599px ) and ( max-width: 1800px ) { 

/*html { background-color: IndianRed !important; }*/

#FreshLush { padding: 100px 0 0 8vw; }

#FreshLush img { width: 550px; }

#Medals { bottom: 30px; }

#HomeText { bottom: 130px; }

#MainNav ul li { padding-right: 30px; }


}



@media only screen and ( min-width: 1399px ) and ( max-width: 1600px ) { 

/*html { background-color: orange !important; }*/

#FreshLush { padding: 100px 0 0 8vw; }

#FreshLush img { width: 550px; }

#Medals { bottom: 20px; }

#HomeText { bottom: 120px; }

#MainNav ul li { padding-right: 20px; }

#MainNav ul li a { font-size: 16px; }

#MediaBlurb { min-height: 440px;  }


#GoatHead { width: 40%; }
#ContactText, #ContactHeadline { width: 60%; }



}



/*-------------------------------------------------------*/
/*---------------------[MOBILE MENU]---------------------*/
/*-------------------------------------------------------*/


/*.et_mobile_menu { display: block; }*/

#MainNav .et_pb_row.clearfix { height: 5vh; }

span.mobile_menu_bar { text-align: left !important; height: 5vh !important; padding: 0 !important; line-height: 5vh !important; }

div.et_mobile_nav_menu { float: left; }

.mobile_menu_bar:before { content: "\61"; font-size: 40px; font-family: "ETmodules" !important; font-weight: normal !important; color: #FFFFFF; line-height: 5vh !important; } 

ul#mobile_menu1.et_mobile_menu { width: 25%; padding: 0 15px 10px 15px; } 

ul#mobile_menu1.et_mobile_menu li { padding: 0; } 

ul#mobile_menu1.et_mobile_menu li a { font-family: 'BrandonGrotesqueWeb-Bold'; font-style: normal; font-weight: normal; font-size: 16px; line-height: 30px; letter-spacing: 0px; color: #000; border-bottom: 1px solid rgba(0, 0, 0, .3); padding: 10px 10px 5px 10px; }


ul#mobile_menu1.et_mobile_menu li a:hover { background-color: #73b8ca; }

.et_mobile_menu { list-style: none !important; border-top: none; }





@media only screen and ( min-width: 1199px ) and ( max-width: 1400px ) { 

/*html { background-color: SpringGreen !important; }*/

.et_mobile_nav_menu { display: block; }

.et_pb_fullwidth_menu .fullwidth-menu-nav, .fullwidth-menu, .et_pb_fullwidth_header_scroll { display: none; }

#FreshLush { padding: 100px 0 0 8vw; }

#FreshLush img { width: 550px; }

#Medals { bottom: 20px; }

#HomeText { bottom: 120px; }

#MainNav ul li { padding-right: 20px; }

#MainNav ul li a { font-size: 16px; }

#MediaBlurb { min-height: 430px; } .et_pb_blurb_content { width: 75% !important; }

#GoatHead { width: 40%; }
#ContactText { width: 60%; }
#ContactHeadline { width: 60%; }

}



@media only screen and ( min-width: 1100px ) and ( max-width: 1200px ) { 

/*html { background-color: red; }*/

.et_mobile_nav_menu { display: block; } .et_pb_fullwidth_menu .fullwidth-menu-nav, .fullwidth-menu, .et_pb_fullwidth_header_scroll { display: none; }


#ColumnOneHead { width: 75vw !important; height: 10vh; } #ColumnTwoHead { width: 15vw !important; height: 10vh; } #ColumnOne { width: 75vw !important; } #ColumnTwo { width: 15vw !important; }


#ColourBand { width: 9vw; margin: 0 3vw; } #ColourBandLogo { margin-top: 13vh; } #ColourBandLogo img { width: 13vw; margin-left: 1vw; margin-right: 1vw; }



#FreshLush { padding: 100px 0 0 8vw; } #FreshLush img { width: 550px; } #Medals { bottom: 20px; } #HomeText { bottom: 120px; } #MainNav ul li { padding-right: 20px; } #MainNav ul li a { font-size: 16px; }


#MediaBlurb { min-height: 400px; } .et_pb_blurb_content { width: 75% !important; }

#GoatHead { width: 40%; }
#ContactText, #ContactHeadline { width: 60%; }


}







/*-----------------------------------------------[iPAD LANDSCAPE]------------------------------------------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1099px ) {

body { margin: 0 !important; width: 100% !important; height: 100vh !important; }

#Header { width: 100vw; padding: 0; height: 13vh; }
#Header .et_pb_row_3-4_1-4 { width: 100vw !important; }
	
#ColumnOneHead { width: 78vw !important; margin: 0; height: 11vh; padding-left: 7vw; }
#ColumnOneHead .et_pb_row_inner_0 { padding: 0; 	}
	
#ColumnTwoHead { width: 22vw !important; height: 11vh; 	margin: 0; padding: 0; }

#NavBar { width: 100vw; height: 7vh; padding-left: 7vw; }

#MainNav .et_pb_row.clearfix { height: 7vh; }

span.mobile_menu_bar { height: 7vh !important; line-height: 7vh !important; }

.mobile_menu_bar:before { line-height: 7vh !important; } 

nav.fullwidth-menu-nav { display: none; }

div.et_mobile_nav_menu { display: block; }

#SocialMedia { width: 165px; height: 4vh; margin-top: 3.5vh; margin-right: 15px; margin-bottom: 0 !important; float: left; }


#MainContent { width: 100vw; padding: 0; height: 76vh; }
#MainContent .et_pb_row_3-4_1-4 { width: 100% !important; }
	
#ColumnOne { width: 100vw !important; height: 100%; min-height: 100%; 	margin: 0; }

#ColumnTwo { display: none; }
	
#Footer { height: 4vh; width: 100vw; }

#SatelliteDesign { width: 100vw !important; min-width: 100vw !important; }

#SatelliteDesign p a { font-size: 11px; letter-spacing: 3px; line-height: 4vh; }

	
#ColourBand { display: none; } #ColourBandLogo { position: absolute; z-index: 30; margin-top: 6vh; } #ColourBandLogo img { width: 18vw; margin: 0 ; }

/*Overall Width*/ 
div#EmailChimp.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_0 { width: 50%; }

/*Fill in Field*/ 
#mc_embed_signup_scroll p { width: 82%; }

/*Join Button*/ 
div.clear { width: 15% !important; max-width: 15% !important; }

#PageContent { margin: 6vh 0 !important; width: 100vw; overflow: visible;  min-height: 100%; max-height: 100%; background-size: 100%; padding: 5vh 7vw !important; background-color: #FFF; }


#FreshLush { float: left; margin-bottom: 0;  width: 100vw; padding: 0 0 0 0; } #FreshLush img { width: 460px; }

#PageContentHome { width: 100vw; min-height: 76vh; max-height: 76vh; margin: 0; } #PageContentHome .et_pb_column_4_4 { width: 100vw; min-height: 76vh; max-height: 76vh; }

#HomeText { margin-left: 4vw; float: left; bottom: 130px; position: absolute; width: 30%; } #HomeText p { font-size: 30px; line-height: 32px; color: #FFF; }

#Medals { margin-left: 3.5vw; bottom: 30px; position: absolute; } #Medals img { width: 350px; }

#MediaBlurb { min-height: 405px; padding: 0 !important; } .et_pb_blurb_content { width: 75% !important; }



#GoatHead { width: 35%;  margin: 0; }
#ContactText, #ContactHeadline { width: 65%; }


p { font-size: 14px; line-height: 24px; padding-bottom: 15px; }
h1 { font-size: 40px; }
h2 { font-size: 20px; padding-bottom: 10px; }


}





/*-----------------------------------------------[iPAD PORTRAIT]------------------------------------------------------*/

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

body { margin: 0 !important; width: 100% !important; height: 100vh !important; }

#Header { width: 100vw; padding: 0; height: 11vh; }
#Header .et_pb_row_3-4_1-4 { width: 100vw !important; }
	
#ColumnOneHead { width: 72vw !important; margin: 0; height: 11vh; padding-left: 5vw; }
#ColumnOneHead .et_pb_row_inner_0 { padding: 0; 	}
	
#ColumnTwoHead { width: 28vw !important; height: 11vh; 	margin: 0; padding: 0; }

#NavBar { width: 100vw; height: 5vh; padding-left: 5vw; }

#MainNav .et_pb_row.clearfix { height: 5vh !important; max-height: 5vh !important; min-height: 5vh !important; }

span.mobile_menu_bar { height: 5vh !important; line-height: 5vh !important; }

.mobile_menu_bar:before { line-height: 5vh !important; top: 0 !important; } 

ul#mobile_menu1.et_mobile_menu { top: 5vh; } 

nav.fullwidth-menu-nav { display: none; }

div.et_mobile_nav_menu { display: block; }

#SocialMedia { width: 165px; height: 4vh; margin-top: 3.5vh; margin-right: 15px; margin-bottom: 0 !important; float: left; }


#MainContent { width: 100vw; padding: 0; height: 80vh; }
#MainContent .et_pb_row_3-4_1-4 { width: 100% !important; }
	
#ColumnOne { width: 100vw !important; height: 100%; min-height: 100%; margin: 0 !important; }

#ColumnTwo { display: none; }
	
#Footer { height: 4vh; width: 100vw; }

#SatelliteDesign { width: 100vw !important; min-width: 100vw !important; }

#SatelliteDesign p a { font-size: 11px; letter-spacing: 3px; line-height: 4vh; }

	
#ColourBand { display: none; } #ColourBandLogo { position: absolute; z-index: 30; margin-top: 6vh; } #ColourBandLogo img { width: 24vw; margin: 0 ; }

/*Overall Width*/ 
div#EmailChimp.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_0 { width: 60%; }

/*Fill in Field*/ 
#mc_embed_signup_scroll p { width: 82%; }

/*Join Button*/ 
div.clear { width: 15% !important; max-width: 15% !important; }

#PageContent { margin: 5vh 0 0 0 !important; width: 100vw; overflow: visible;  min-height: 775px; max-height: 100%; background-size: 100%; padding: 5vh 5vw !important; background-color: #FFF; }


#FreshLush { float: left; margin-bottom: 0;  width: 100vw; padding: 120px 0 0 0; } #FreshLush img { width: 460px; }

#PageContentHome { width: 100vw; min-height: 79vh; max-height: 79vh; margin: 0; } #PageContentHome .et_pb_column_4_4 { width: 100vw; min-height: 79vh; max-height: 79vh; }

#HomeText { margin-left: 4vw; float: left; bottom: 130px; position: absolute; width: 75%; } #HomeText p { font-size: 30px; line-height: 32px; color: #FFF; }

#Medals { margin-left: 5vw !important; bottom: 20px; position: absolute; } #Medals img { width: 350px; }


#AboutUsImage { width: 100%; }


#ProductImage { width: 100%;  }



#PageContent.Media .et_pb_column:nth-child(2n) { width: 33.33% !important; }

#PageContent.Media .et_pb_column:nth-child(1n) { width: 33.33% !important; }

#RecipeSpacer { display: none; }
	
#MediaBlurb { min-height: 405px; padding: 0 !important; } .et_pb_blurb_content { width: 75% !important; }


#GoatHead { width: 40%;  margin: 0; }
#ContactText, #ContactHeadline { width: 60%; }


p { font-size: 14px; line-height: 24px; padding-bottom: 15px; }
h1 { font-size: 40px; }
h2 { font-size: 20px; padding-bottom: 10px; }

}


















/*---------------------------------------------[iPHONE LANDSCAPE]-----------------------------------------------------*/

@media only screen and ( max-width: 767px ) {

body { margin: 0 !important; width: 100% !important; height: 100% !important; }

#Header { width: 100vw; padding: 0; height: 70px; }
#Header .et_pb_row_3-4_1-4 { width: 100vw !important; }
	
#ColumnOneHead { width: 72vw !important; margin: 0; height: 70px; padding-left: 5%; }
#ColumnOneHead .et_pb_row_inner_0 { padding: 0; 	}
	
#ColumnTwoHead { width: 28vw !important; height: 70px; 	margin: 0; padding: 0; }

#NavBar { width: 100vw; height: 40px; padding-left: 5% !important; }

#MainNav .et_pb_row.clearfix { height: 40px !important; max-height: 40px !important; min-height: 40px !important; }

span.mobile_menu_bar { height: 40px !important; line-height: 40px !important; }

.mobile_menu_bar:before { line-height: 40px !important; top: 0 !important; } 

ul#mobile_menu1.et_mobile_menu { width: 40%; top: 40px; } 

nav.fullwidth-menu-nav { display: none; }

div.et_mobile_nav_menu { display: block; }

#SocialMedia { width: 165px; height: 35px; margin-top: 20px !important; margin-right: 5%; margin-bottom: 0 !important; float: left; }
.et_pb_social_media_follow li a.icon { width: 35px; height: 35px; margin: 0 15px 0 0; }

.et_pb_social_media_follow li a.icon::before { width: 35px; height: 35px; font-size: 17px; line-height: 35px; }



#MainContent { width: 100vw; padding: 0; height:100% !important; min-height: 100% !important; max-height: 100% !important; }
#MainContent .et_pb_row_3-4_1-4 { width: 100% !important; }
	
#ColumnOne { width: 100vw !important; height: 100%; min-height: 100%; margin: 0 !important; }

#ColumnTwo { display: none; }
	
#Footer { height: 40px; width: 100vw; position: relative !important; }

#SatelliteDesign { width: 100vw !important; min-width: 100vw !important; }

#SatelliteDesign p a { font-size: 10px; letter-spacing: 2px; line-height: 40px; }

	
#ColourBand { display: none; } #ColourBandLogo { position: absolute; z-index: 30; margin-top: 25px; } #ColourBandLogo img { width: 90%; margin: 0 ; }

#EmailChimp  { display: none; } 

#PageContent { margin: 30px 0 0 0 !important; width: 100vw; overflow: visible !important;  min-height: 775px; max-height: 100%; background-size: 100%; padding: 5% 20px !important; background-color: #FFF; }


#FreshLush { float: none; margin-bottom: 0;  width: 100vw; padding: 0;  } #FreshLush img { width: 250px; }

#PageContentHome { width: 100vw; height: 100% !important; min-height: 100% !important; max-height: 100% !important;
	margin: 0; overflow: visible !important; } #PageContentHome .et_pb_column_4_4 { width: 100vw; min-height: 100% !important; max-height: 100% !important; }
	
	
#PageContentHome .et_pb_column_4_4 { }

#ColumnOneHome {margin: 0 !important; width: 100vw !important; height: 100%; }




#HomeText { margin: 0 0 1vh 5vw; float: none !important; clear: both !important; position: relative !important; width: 75%; bottom: inherit;
} #HomeText p { font-size: 25px; line-height: 32px; color: #FFF; }

#Medals {float: none !important; clear: both !important; position: relative !important; margin: 20px 0 30px 5vw !important; bottom: inherit;
	text-align: left !important; }
#Medals img { width: 200px; }


#AboutUsImage { width: 100%; }


#ProductImage { width: 100%;  }

#page-container div.entry-content { height: 100% !important; }

#PageContent.Media .et_pb_column:nth-child(2n) { width: 33.33% !important; }

#PageContent.Media .et_pb_column:nth-child(1n) { width: 33.33% !important; }

#RecipeSpacer { display: none; }


#MediaBlurb { min-height: 320px; padding: 0 !important; } .et_pb_blurb_content { width: 75% !important; }
#MediaBlurb h4 { font-size: 20px; }
#MediaBlurb h3 { font-size: 13px; padding-bottom: 10px; }
#MediaDivider { padding:  0 !important; }


p { font-size: 14px; line-height: 24px; padding-bottom: 15px; }
h1 { font-size: 35px; }
h2 { font-size: 20px; padding-bottom: 10px; }


}	
	




/*---------------------------------------------[iPHONE PORTRAIT]-----------------------------------------------------*/

@media only screen and ( max-width: 479px ) {

body { width: 100%; margin: 0; background-position: center top; background-size: 230%; }

#ColumnOneHead { width: 60vw !important; }

#ColumnTwoHead { width: 40vw !important; }

ul#mobile_menu1.et_mobile_menu { width: 60%; }

#ColourBandLogo { margin-top: 35px; }

#HomeText p { font-size: 22px; line-height: 23px; }

#Medals { margin: 10px 0 20px 5vw !important; }

#Medals img { width: 150px !important; }


h6 { padding: 10px 0 15px 0; }
img.awards { width: 75px; margin-right: 10px; }
p.awards { font-size: 12px; line-height: 12px; padding-bottom: 10px; letter-spacing: 1px; }
#ProductRule hr { clear: both; margin: 10px 0 !important; }


#Footer { width: 100vw; height: 4vh; overflow: visible; padding: 10px 0; }

#Footer .et_pb_row_0.et_pb_row_fullwidth { padding: 0; margin: 0; width: 100vw; }

#SatelliteDesign { width: 100vw; min-width: 100vw; }

#SatelliteDesign p { font-size: 10px; letter-spacing: 2px; line-height: 12px !important; }

#SatelliteDesign p a { font-size: 10px; letter-spacing: 2px; line-height: 12px !important; }



#MediaDivider { display: none; }
.et_pb_blurb_content { width: 70%; }
#MediaBlurb { border-right: none; padding: 0 0 25px 0 !important; width: 100%; margin: 0 0 50px 0 !important; float: left; border-bottom: 2px solid #73b8ca; }
#MediaBlurb.first { border-right: none; padding: 0 20% ; }
#MediaBlurb.last { border-right: none; padding: 0 20%; }
#MediaBlurb h4 { font-size: 23px; }


#ColumnLeft { float: none; width: 100%; border-right: none; margin: 30px 2.5% 20px 0; padding-right: 5%; }

#ColumnRight { float: none; width:100%; margin-top: 30px; }


#GoatHead {display: none; }
#ContactText, #ContactHeadline { width: 100%; }

	
p { font-size: 14px; line-height: 24px; padding-bottom: 15px; }
h1 { font-size: 35px !important; }
h2 { font-size: 20px; padding-bottom: 10px; }

}		
	
	
	
	


